Síntomas

Supongamos que tiene el ExecutionPolicy de PowerShell Microsoft del conjunto de buques hardware inteligente para omitir e intenta actualizar el sistema inteligente de Microsoft Skype para negocios 2015 (Lync 2013) Microsoft Skype para negocios de 2016. Cuando intenta ejecutar la secuencia de comandos de PowerShell de SetAppLockerPolicy.ps1 , la actualización se bloquea en el paso ConfigureSystem. Este problema se produce porque mientras la secuencia de comandos está firmado, el certificado de firma no se encuentra en los dispositivos "Editores de confianza" en el almacén de certificados.

Solución

Para corregir este problema, instale el 3 de enero de 2017, actualizar (KB3128049) de Skype para negocios de 2016.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cuál es tu grado de satisfacción con la calidad del lenguaje?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×